<div>
	
	<table id="customers" style="text-align: center;">
		<tr><th>confidence</th><th>bits</th><th>gameid</th><th>ateamid</th>
		<th>venue</th><th>year</th><th>corrcet</th><th>date</th>
	<th>updated</th><th>hteam</th><th>tipteamid</th><th>margin</th>
<th>err</th><th>tip</th><th>ateam</th><th>source</th>
<th>sourceid</th><th>hconfidence</th><th>hteamid</th><th>round</th></tr>

		<tr *ngFor="let t of tips">

			<td>{{t.confidence}}</td>  
              <td>{{t.bits}}</td>   
				<td>{{t.gameid}}</td> 
				<td>{{t.ateamid}}</td> 
              <td>{{t.venue}}</td> 
              <td>{{t.year}}</td>  
              <td>{{t.corrcet}}</td>  
              <td>{{t.date}}</td>  
				<td>{{t.updated}}</td>  
              <td>{{t.hteam}}</td>  
              <td>{{t.tipteamid}}</td>  
              <td>{{t.margin}}</td>  
              <td>{{t.err}}</td>  
              <td>{{t.tip}}</td>  
              <td>{{t.ateam}}</td>  
              <td>{{t.source}}</td>  
              <td>{{t.sourceid}}</td>  
              <td>{{t.hconfidence}}</td>  
              <td>{{t.hteamid}}</td>  
              <td>{{t.round}}</td>  

		</tr>

	</table>
</div>